Results 1 to 2 of 2

Thread: Php?

  1. #1
    BlackWidowsDerbyGhouls is offline Junior Member
    Join Date
    Jul 2014
    Posts
    1

    Default Php?

    I was trying to add some features to my site using the Facebook Graph API. I was surprised to find that the site was using PHP 5.2 by default, but I could change it in the settings screen to 5.3. But 5.4 is required by Facebook to use their API. Is this still not available, or am I missing something?

  2. #2
    Gianluca is offline Administrator
    Join Date
    Feb 2010
    Posts
    512

    Default

    blackwidowsderbyghouls:

    we are currently working on it and it will be available soon.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO